#Original data: DATA_Feb25A/number/
# Weber number We=6.7 for all liquids

set xrange [0:2]
set yrange [0:10]
set key at 1.,11 spacing 1.5
const=2.2;
d_w=2.7; #capillary length (water) [mm]
d_eth=1.7; #capillary length (ethanol) [mm]
d_olive=1.9; #capillary length (oil) [mm]
f(x)=const*x*x;

plot "grabbig.dat" using ($1/d_w):2 pt 6 ps 2.4 lc rgb "red" notitle
replot "fails.dat" using ($1/d_w):2 pt 2 ps 2.4 lc rgb "red" notitle
replot "grabbing_eth.dat" using ($1/d_eth):2 pt 6 ps 2.4 lc rgb "navy" notitle
replot "fails_eth.dat" using ($1/d_eth):2 pt 2 ps 2.4 lc rgb "navy" notitle
replot "grabbing_olive.dat" using ($1/d_olive):2 pt 6 ps 2.4 lc rgb "dark-turquoise" notitle
replot "fails_olive.dat" using ($1/d_olive):2 pt 2 ps 2.4 lc rgb "dark-turquoise" notitle
rep f(x) title " "
