# Original data DATA_June23
# velocity 0.3 m/s We=7 (approximate)
# shaft legnth 25 mm
set xr[60.:160.]
set yr[0.:7.0]
set size 0.5,0.8
R3_75=3.75;
R3_125=3.125;
rescale=1000.0; # Rescaling factor 
plot "r3_75_drop.dat" using 1:($2/R3_75/R3_75/R3_75*rescale) ps 2 pt 7 lc rgb "red" with linesp notitle 
rep "r3_125_drop.dat" using 1:($2/R3_125/R3_125/R3_125*rescale) ps 2 pt 5 lc rgb "dark-cyan" with linesp notitle
rep "r3_75_grab.dat" using 1:($2/R3_75/R3_75/R3_75*rescale) ps 2 pt 6 lc rgb "red" with linesp notitle
rep "r3_125_grab.dat" using 1:($2/R3_125/R3_125/R3_125*rescale) ps 2 pt 4 lc rgb "dark-cyan" with linesp notitle
